# Uses of Interface
org.pentaho.reporting.libraries.formula.operators.OperatorFactory

Packages that use OperatorFactory
Package
Description
org.pentaho.reporting.libraries.formula
org.pentaho.reporting.libraries.formula.operators

## Uses of OperatorFactory in org.pentaho.reporting.libraries.formula

Methods in org.pentaho.reporting.libraries.formula that return OperatorFactory
Modifier and Type
Method
Description
`OperatorFactory`
DefaultFormulaContext.`getOperatorFactory()`
`OperatorFactory`
FormulaContext.`getOperatorFactory()`
Returns the operator registry.

## Uses of OperatorFactory in org.pentaho.reporting.libraries.formula.operators

Classes in org.pentaho.reporting.libraries.formula.operators that implement OperatorFactory
Modifier and Type
Class
Description
`class`
`DefaultOperatorFactory`
Creation-Date: 02.11.2006, 12:29:27